body{background:#F4F4F4; text-align: center; margin:0 auto;}
body,td{font-size:14px; font-family:Tahoma; color:#000;}
fieldset{border:1px solid #7FC1D9; padding:2px 7px;}
legend{color:#7FC1D9;}
form{margin:0;padding:0;}
p{ }
ul{}
a:link, a:visited{color:#000; }
a:hover{text-decoration:none;}
a img{border:none;}

h2,h1,h3{text-align: left;margin:0;padding:0px 0 3px 0;font-size:16px; }
h1{ }
/*h1{color:#000;font-weight: normal; }*/
*h3{padding-bottom:0;}
h2{color:#000000; margin: 0px 0 0 0px;  font-size:18px; }
h3{ }
h4{}
h5{}
h5 span{background: #FFF; padding: 0 15px;}
h6{ text-transform: uppercase; color: #4E4D4D; font-size: 11px; margin: 0;}
div#clear,div.clear{clear:both; display:block;float:none;}

div.head{display:block;  width:1000px; padding:0px 0px 0 0px;margin:14px auto 0px auto;text-align: left;background: #FFFFFF; border:1px solid #E4E4E4;
-webkit-border-radius: 12px;
border-radius: 12px;
 }
div.body{ }
div.logo{ background: url(img/logo.png) left 5px no-repeat; height:140px; width:945px; margin-left:24px; padding:0px;}
div.flags div,div.flags{ text-decoration: none;  text-align: right;  margin:13px 25px 0px 0px; padding:0px; font-weight: normal; font: Tahoma; font-size: 12px; color: #5C5C5C; text-transform: uppercase;}
div.flags a:link,div.flags a:visited {color: #3B3837; text-decoration: none; font-weight: bold;}
div.flags a:hover {color: #E08515; text-decoration: none;}
div.flags a#langsel{color: #E08515; text-decoration: none;
}
div.flags img{ height: 15px;
  /*opacity: .6;filter: alpha(opacity=66);*/
  border:none;
  -webkit-box-shadow: 1px 1px 1px 1px #BCBCBC;
-moz-box-shadow: 1px 1px 1px 1px #BCBCBC;
box-shadow: 1px 1px 1px 1px #BCBCBC;
}
/*div.flags img:hover{opacity: .9;filter: alpha(opacity=100);}*/
div.menu_top{  float:left; background: #F0F0F0 url(img/menu_top.png) left top repeat-x; margin:0 0 16px 24px; border:1px solid #E8E8E8;
-webkit-border-radius: 5px;

    border-radius: 5px;
-webkit-box-shadow: -2px -2px 3px rgba(175, 175, 175, 0.75);
-moz-box-shadow:    -2px -2px 3px rgba(175, 175, 175, 0.75);
box-shadow:         -2px -2px 3px rgba(175, 175, 175, 0.75);
width:940px;}
ul.menu_top{ list-style: none;  display: block; padding:0px 20px 0 0; margin:0px; float:left;  }
ul.menu_top li{display: inline;font-family: 'Open Sans Condensed', sans-serif; font-size: 18px;  text-transform: none;   }
ul.menu_top li a:link, ul.menu_top li a:visited{ padding:14px 16px 12px 16px;  text-decoration: none; display: block;float:left; color:#000000; background: url(img/top_li.png) right 10px no-repeat;  }
ul.menu_top li#mf1 a:link, ul.menu_top li#mf1 {  margin:0px; }
ul.menu_top li#mf1 a:link, ul.menu_top li#mf1 a:visited{  }
ul.menu_top li#mfz a:link, ul.menu_top li#mfz a:visited{ }
ul.menu_top li a:hover, ul.menu_top li a#sel, ul.menu_top li a:hover span, ul.menu_top li a#sel span{    text-decoration: none; background: #216C8E url(img/top_h.png)left top repeat-x; color: #F0F5F8;
}
ul.menu_top li#mf1 a:hover{   text-decoration: none; background: #216C8E url(img/top_h.png)left top repeat-x; color: #F0F5F8;
-webkit-border-radius: 5px 0px 0px 5px;
        border-radius: 5px 0px 0px 5px;
}
ul.menu_top li a span{  }
ul.menu_top li#mf1 a:hover span,  ul.menu_top li#mf1 a#sel, ul.menu_top li#mf1 a#sel span{    text-decoration: none;
-webkit-border-radius: 5px 0px 0px 5px;
        border-radius: 5px 0px 0px 5px; }

div.search{ display: block; margin:8px 15px 0 10px; float:right;
}
form.s_form{  padding:2px 0px 0px 11px;   float:left; position: relative; }
*form.s_form{padding-top:2px;}
form.s_form h5{margin:0; color:#575756; text-transform: none; font-weight: normal; font-size: 11px;}
form.s_form input#s_word{vertical-align: middle;   background: #FFFFFF; border: 1px solid #DCDCDC; color: #575756;
-webkit-border-radius: 15px;

    border-radius: 15px;
}
form.s_form input#s_word{color:#575756; margin:0px 0px 0 0px; padding: 6px 0px 6px 12px;  width:160px;   }
form.s_form input#search_bt{ margin: 0px 0 0 3px;  padding: 0px 0px 0px 0px; background: url(img/s_b.png) left 2px no-repeat; border:none; position:absolute; right:10px; top:1px; height:28px; width:24px;}
form.s_form input#search_bt:hover{ cursor: pointer; }
form.s_form a{color:#8A8A8A;}

form.s_form div{}
form.s_form div a img{border:none;}
div.hud{padding-left:16px;}
div.hud img{margin-left:8px;}
div.inner-left{  width:227px; float:left; margin:20px 0 0 24px; }
ul.menu{ list-style: none;  margin-left:0px; padding-left:0px;  width:175px;
border-radius: 8px;}
ul.menu li{ background: url(img/blue.png) left 7px no-repeat; font-family: 'Palatino Linotype';  font-size: 16px; color: #000000;}
ul.menu li a:link,ul.menu li a:visited{display:block;    padding:2px 0px 2px 28px ; margin:0 0 0px 0px;  text-transform: none;  text-decoration: none; }
ul.menu li:hover{ text-decoration: underline; }
ul.menu li a span{  padding:2px 0px 2px 28px ;}

ul.menu li#mf1{ }

ul.menu li a#sel{ padding:4px 0px 4px 28px ;}

ul.menu li a:hover {  padding:2px 0px 2px 28px ;}
ul.menu li a:hover span, ul.menu li a#sel span,  span{  }
ul.menu li#mf1 a:hover {background: none;}

ul.menu li#mf1 a#sel {  }

ul.menu li#mfz,ul.menu li#mfz a:link,ul.menu li#mfz a:visited{ border-bottom: none;}
ul.menu li#mfz a:hover{
  webkit-border-radius: 0px 0px 6px 6px;
border-radius: 0px 0px 6px 6px;}
div.inner-right{  margin:0px 10px 0px 10px; padding:0px; float: left; display:block; width:706px;  }
div.innnnn ul{  padding:0 0 0 35px; }
div.innnnn{  font-size: 14px; line-height: 20px; }
div.inner-right h1{  margin:10px 0 3px 0px;  font:bold 20px 'Century Gothic';}

div.slideshow{display: block;margin:10px 0 0 0px;}
div.inner-right h4{  font-family: 'Palatino Linotype'; font-size:16px; color: #4B4A4A; text-transform: uppercase;margin:6px 0 5px 0px; }
div.inner-right1{width:464px; float:left;}
div.inner-right2{  width:230px; float:left; margin-left:10px;}

div.predstoiashto{display: block; background: #F1F1F1; width:464px;height:245px;float:left;}
div.calendar{ margin:20px 0 0px 20px; float:left;  }
div.pred1{ float:left; width:232px;  }
div.pred2{margin-top:25px;}

div.pred2 a:link, div.pred2 a:visited{background: #F8F8F8 url(img/more.png) 85px 10px no-repeat; border:1px solid #E1DDDE; padding:6px 23px 6px 13px; margin:0px 0 0 100px; text-decoration: none;border-radius: 5px; }

ul.pred{list-style: none; padding:20px 0 0 20px; }
ul.pred{ display: block;}
ul.pred li h3{color: #0481FA; font-size:12px; font-weight: bold; text-decoration: underline;  padding:0px; margin-bottom:5px;}
ul.pred li a p{color: #7D7D7D; padding-top:0px; margin:0px 0 5px 0;
text-shadow: 2px 1px 0px #ffffff;
        filter: dropshadow(color=#ffffff, offx=2, offy=1);}
ul.pred li:hover{}
ul.pred li a:link, ul.pred li a:visited{ display: block; text-decoration: none;  }

ul.news1{list-style: none; padding:0px 0 0 0px; height: 230px; overflow: hidden;}
ul.news1 li{height:65px;overflow: hidden;margin-bottom:17px;}
ul.news1 li h3{color: #0481FA; font-size:12px; font-weight: bold; text-decoration: underline; padding:0px; margin-bottom:5px;}
ul.news1 li a p{color: #7D7D7D; padding-top:0px; margin:0px 0 5px 0;}
ul.news1 li a img{width:88px; border:1px solid #C8C8C8; padding:2px; float:left; margin-right:8px; }
ul.news1 li a:link, ul.news1 li a:visited{ display: block; text-decoration: none;  }


div.f_news{ padding:0 0 15px 0px; margin:5px 0 0 0;}
div.f_news img{float:left; margin-right:15px;  border:1px solid #E6E6E6; padding:7px; background:#FFF;
-webkit-box-shadow: 0px 5px 10px rgba(193, 193, 193, 0.87);
-moz-box-shadow:    0px 5px 10px rgba(193, 193, 193, 0.87);
box-shadow:         0px 5px 10px rgba(193, 193, 193, 0.87);}
div.news-toolbar{  float:none; padding:0 0 0 15px; }


div.f_news p{margin:5px 0;}
ul.f_news1{list-style: none; padding: 0;}
ul.f_news1 li{ display: block;float:left;width:180px; height: 145px; overflow: hidden; border: 1px solid #BDBBBB; margin:5px; text-align: center; }
ul.f_news1 li h3{font-family: 'Century Gothic'; font-weight: normal; font-size: 16px; color: #000000; text-align: center;}
ul.f_news1 li:hover{background:#FFFFCC; }
ul.f_news1 li a:link, ul.f_news1 li a:visited{ display: block; text-decoration: none; text-align: center; }
ul.f_news1 li a:hover{}
ul.f_news1 li a img{}

div.bib{ border:1px solid #E2E2E2;  padding:12px 10px 20px 20px; margin:10px 0 40px 0;}
div.bib img{ float:left; }
div.biblio{float:left;}
div.obiavi{float:left; width:214px;}

ul.biblio{list-style: none; padding:0px 0 0 15px;  float:left; margin-top:0px; }
ul.biblio li a:link, ul.biblio li a:visited{color: #0481FA; font-size:12px; font-weight: bold; text-decoration: underline;  background: url(img/biblio_li.png) left center no-repeat; padding: 0px 0 5px 20px; margin:0px; display:block; }
ul.biblio li:hover{}
ul.obiavi{list-style: none; padding:0px 0 0 15px;  float:left; margin-top:0px; }
ul.obiavi li a:link, ul.obiavi li a:visited{color: #747474; font-size:12px; font-weight: bold; text-decoration: underline;  background: url(img/obiavi_li.png) left 3px no-repeat; padding: 0px 0 5px 20px; margin:0px; display:block; }
ul.obiavi li:hover{}
ul.menu_biblio{ list-style: none;  display: block; padding:0px 20px 0 0; margin:52px 0 0 17px; float:left; }
ul.menu_biblio li{  }
ul.menu_biblio li a:link, ul.menu_biblio li a:visited{color: #0481FA; font-size:12px; font-weight: bold; text-decoration: underline;  background: url(img/biblio_li.png) left center no-repeat; padding: 0px 0 5px 20px; margin:0px; display:block; }

ul.menu_biblio li a:hover, ul.menu_biblio li a#sel, ul.menu_biblio li a:hover span, ul.menu_biblio li a#sel span{ color: #0481FA; font-size:12px; font-weight: bold; text-decoration: underline;  background: url(img/biblio_li.png) left center no-repeat; padding: 0px 0 5px 20px; margin:0px; display:block;}
div.menu_bottom{ float:left; }
ul.menu_bottom{ margin-left:20px; }
ul.menu_bottom li{display:inline-block; }
ul.menu_bottom li a:link, ul.menu_bottom li a:visited{ background:url(img/bottom_li.png) left 2px no-repeat; color:#858585; padding: 0 0px 0 12px; text-decoration: none; margin: 0px 10px 0 0px;  font-family:Tahoma; text-align: left;  }
ul.menu_bottom li#mf1 a:link,ul.menu_bottom li#mf1 a:visited{padding-left:0px;  background: none; }
ul.menu_bottom li a:hover{ text-decoration: underline;}
div.final{ background:none; border:none; }
div.final p{ margin-left:20px; color:#858585;padding-top:0px;}
div.dm{  padding-top:0px; text-align:left;  float:left; margin-left:280px; font-size: 12px; color:#A7A7A7; font-family: Tahoma; }
div.dm a:link, div.dm a:visited{ color:#A7A7A7;}
label
{
width: 6.5em;
float: left;
text-align: right;
margin-right: 0.5em;
display: block;
clear:left;
}
ul.checklist{ list-style: none; padding: 0;}
ul.checklist li{display: block; position: relative; font-size: 14px; clear: left; }
ul.checklist li input[type=radio],ul.checklist li input[type=checkbox]{left: 0px;position: absolute;top: 0px; width: 30px; height: 30px;}
ul.checklist li label{display: block;margin:7px 0 0 20px;padding-left: 15px;width: auto;text-align: left;}
ul.scgallery{ list-style: none;padding:0 !important; margin: 0 0 0 0px; display: block;}

ul.scgallery li{ display: inline-block;zoom: 1;
*display: inline; padding: 7px;  text-align: center; vertical-align: top; background: none !important;}
ul.scgallery li a:link,ul.scgallery li a:visited{text-decoration: none; }
ul.scgallery li a img{border:1px solid #7C7C7C; padding:0px; background: #FFF; vertical-align: middle;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2);
box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2);}
ul.scgallery li a p{font:normal 10px Tahoma; }
div.prodg1{ float: left; width: 200px; }
div.prodg1 ul.scgallery li{ width: 20px;height: 20px; float: left; display: block; padding: 5px; }
div.prodg1 ul.scgallery li a:link,ul.scgallery li a:visited{ display: block; position: static;}
div.prodg1 ul.scgallery li a img{border:1px solid #7C7C7C;padding:1px; background: #FFF;width: 20px;height: 20px; position: static; top: auto;}
img.n_pic_big{float: right; margin:0px 0px 18px 18px; border:1px solid #E6E6E6; padding:7px; background:#FFF;
-webkit-box-shadow: 0px 5px 10px rgba(193, 193, 193, 0.87);
-moz-box-shadow:    0px 5px 10px rgba(193, 193, 193, 0.87);
box-shadow:         0px 5px 10px rgba(193, 193, 193, 0.87);}
img.icon_right{ border: solid 1px #ABABAB ; margin: 0 15px 10px 0; background: transparent; padding: 2px 2px 2px 2px;}
div#tabs{font-size:14px;}
div.msg{color:#000;font-size:13px;font-weight:bold;border:1px dashed #FFA928; background: #FFFF66; padding:15px; margin: 15px;}
.shadow{    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
    box-shadow: 0 1px 5px rgba(0,0,0,0.3);}

 .example-desc {
        margin:3px 0;
        padding:5px;
      }

      #carousel {
        width:710px;
        border:none;
        height:300px;
        position:relative;
        clear:both;
        overflow:hidden;
        background:#FFF;
      }
      #carousel img {width:350px; border:1px solid #E6E6E6; padding:7px; background:#FFF;
-webkit-box-shadow: 0px 5px 10px rgba(193, 193, 193, 0.87);
-moz-box-shadow:    0px 5px 10px rgba(193, 193, 193, 0.87);
box-shadow:         0px 5px 10px rgba(193, 193, 193, 0.87);
        visibility:hidden; /* hide images until carousel can handle them */
        cursor:pointer; /* otherwise it's not as obvious items can be clicked */
      }

      .split-left {
        width:450px;
        float:left;
      }
      .split-right {
        width:400px;
        float:left;
        margin-left:10px;
      }
      #callback-output {
        height:250px;
        overflow:scroll;
      }


ul.pages{list-style:none;padding:0!important;}

ul.pages li a, ul.pages li span{float:left;
	    display: inline-block;
color: #333;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 2px 4px;
    text-decoration: none;
	padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
}
ul.pages li span{
	background-color: #428bca;
    border-color: #357ebd;
	color: #FFF;
}